Bug 209083 - Fix popup menus when GoToSource.isAvailable() returns false
Fix popup menus when GoToSource.isAvailable() returns false
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
7.1
All All
: P3 (vote)
: 7.2
Assigned To: Tomas Hurka
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 09:09 UTC by Tomas Hurka
Modified: 2012-03-17 10:39 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Hurka 2012-03-02 09:09:09 UTC
The popup menus on several profiler components (snapshots, live results, heapwalker) have superfluous separators, when GoToSource.isAvailable() returns false.
Comment 1 Tomas Hurka 2012-03-05 13:55:22 UTC
Fixed in profiler-main

changeset:   214253:ebb89653afcc
user:        Tomas Hurka <thurka@netbeans.org>
date:        Mon Mar 05 14:51:23 2012 +0100
summary:     bugfix #209083, fix separator when GoToSource.isAvailable() returns false
Comment 2 Quality Engineering 2012-03-17 10:39:22 UTC
Integrated into 'main-golden', will be available in build *201203170400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/ebb89653afcc
User: Tomas Hurka <thurka@netbeans.org>
Log: bugfix #209083, fix separator when GoToSource.isAvailable() returns false


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo